.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.352000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.500000px;}
.ws6{word-spacing:0.520000px;}
.ws4{word-spacing:0.560000px;}
.ws2{word-spacing:0.616000px;}
.ws1{word-spacing:0.832000px;}
._5{margin-left:-11.352000px;}
._4{margin-left:-6.512000px;}
._3{margin-left:-3.760000px;}
._1{margin-left:-2.200000px;}
._0{margin-left:-1.080000px;}
._2{width:1.080000px;}
._8{width:30.558000px;}
._6{width:123.266000px;}
._7{width:161.590000px;}
.fc4{color:rgb(255,255,255);}
.fc0{color:rgb(80,175,230);}
.fc2{color:rgb(150,212,63);}
.fc1{color:rgb(68,65,65);}
.fc3{color:rgb(35,31,32);}
.fsd{font-size:11.660000px;}
.fsf{font-size:12.826000px;}
.fs9{font-size:16.000000px;}
.fsb{font-size:18.656000px;}
.fsc{font-size:20.000000px;}
.fsa{font-size:22.000000px;}
.fs3{font-size:23.320000px;}
.fs7{font-size:25.652000px;}
.fse{font-size:26.000000px;}
.fs8{font-size:32.000000px;}
.fs5{font-size:34.380000px;}
.fs1{font-size:34.980000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:60.000000px;}
.fs4{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.yd{bottom:29.570548px;}
.yb2{bottom:89.039216px;}
.yb1{bottom:99.192810px;}
.yb0{bottom:109.346405px;}
.yaf{bottom:119.500000px;}
.yae{bottom:129.653595px;}
.yad{bottom:139.807190px;}
.yf{bottom:140.588235px;}
.ye{bottom:160.895425px;}
.yac{bottom:168.443451px;}
.y4b{bottom:168.705882px;}
.y4a{bottom:176.516340px;}
.y49{bottom:179.117222px;}
.yab{bottom:181.096392px;}
.y48{bottom:185.888889px;}
.y47{bottom:188.489771px;}
.ya8{bottom:193.749333px;}
.y46{bottom:195.261438px;}
.ya9{bottom:195.311425px;}
.yaa{bottom:196.610304px;}
.y45{bottom:203.071895px;}
.y44{bottom:210.882353px;}
.y43{bottom:213.483235px;}
.y42{bottom:220.254902px;}
.ya6{bottom:227.490510px;}
.y41{bottom:228.065359px;}
.ya7{bottom:229.052601px;}
.y40{bottom:235.875817px;}
.y3f{bottom:243.686275px;}
.y3e{bottom:251.496732px;}
.y3d{bottom:259.307190px;}
.ya4{bottom:261.231842px;}
.y3c{bottom:261.908072px;}
.ya5{bottom:262.793934px;}
.y3b{bottom:268.679739px;}
.y3a{bottom:271.280621px;}
.ya1{bottom:273.884627px;}
.ya2{bottom:275.446719px;}
.ya3{bottom:276.745598px;}
.y39{bottom:278.052288px;}
.y38{bottom:280.653170px;}
.y9f{bottom:286.537569px;}
.y37{bottom:287.424837px;}
.ya0{bottom:288.099660px;}
.y36{bottom:290.025719px;}
.y35{bottom:296.797386px;}
.y34{bottom:304.607843px;}
.y33{bottom:313.980392px;}
.y9e{bottom:320.278745px;}
.y9c{bottom:332.931686px;}
.y9d{bottom:334.493778px;}
.y99{bottom:345.584627px;}
.y9a{bottom:347.146719px;}
.y9b{bottom:348.445598px;}
.y96{bottom:358.237569px;}
.y97{bottom:359.799660px;}
.y98{bottom:361.098539px;}
.y94{bottom:370.890510px;}
.y95{bottom:372.452601px;}
.y92{bottom:383.543451px;}
.y93{bottom:385.105542px;}
.y90{bottom:396.196392px;}
.y91{bottom:397.758484px;}
.y8e{bottom:429.937569px;}
.y8f{bottom:431.499660px;}
.y8c{bottom:442.590510px;}
.y8d{bottom:444.152601px;}
.y8a{bottom:455.243451px;}
.y8b{bottom:456.805542px;}
.y88{bottom:488.984627px;}
.y89{bottom:490.546719px;}
.yc{bottom:505.789920px;}
.y86{bottom:522.725804px;}
.y87{bottom:524.287895px;}
.y20{bottom:527.309137px;}
.y1f{bottom:528.800934px;}
.yb{bottom:532.345476px;}
.y84{bottom:535.378745px;}
.y85{bottom:536.940837px;}
.y83{bottom:548.031686px;}
.ya{bottom:558.901031px;}
.y82{bottom:560.684627px;}
.y1e{bottom:567.142470px;}
.y80{bottom:573.337569px;}
.y81{bottom:574.899660px;}
.y9{bottom:585.456587px;}
.y1d{bottom:585.887568px;}
.y7f{bottom:585.990510px;}
.y1c{bottom:587.379365px;}
.y7d{bottom:598.643451px;}
.y7e{bottom:600.205542px;}
.y8{bottom:612.012142px;}
.y1b{bottom:625.720901px;}
.y7b{bottom:632.384627px;}
.y7c{bottom:633.946719px;}
.y6{bottom:638.567698px;}
.y7{bottom:643.769307px;}
.y19{bottom:644.465999px;}
.y79{bottom:645.037569px;}
.y18{bottom:645.957797px;}
.y7a{bottom:646.599660px;}
.y1a{bottom:650.187941px;}
.y77{bottom:657.690510px;}
.y78{bottom:659.252601px;}
.y5{bottom:672.152665px;}
.y32{bottom:680.634666px;}
.y31{bottom:682.196758px;}
.y17{bottom:684.299333px;}
.y76{bottom:691.431686px;}
.y2f{bottom:693.287607px;}
.y3{bottom:695.584038px;}
.y30{bottom:697.449019px;}
.y16{bottom:703.044431px;}
.y4{bottom:703.386685px;}
.y75{bottom:704.084627px;}
.y15{bottom:704.536228px;}
.y74{bottom:716.737569px;}
.y2{bottom:719.015410px;}
.y73{bottom:729.390510px;}
.y2e{bottom:734.058195px;}
.y2d{bottom:735.620287px;}
.y72{bottom:742.043451px;}
.y1{bottom:742.446783px;}
.y14{bottom:742.877764px;}
.y13{bottom:744.369561px;}
.y2c{bottom:746.711137px;}
.y2b{bottom:748.273228px;}
.y70{bottom:754.696392px;}
.y71{bottom:756.258484px;}
.y29{bottom:759.364078px;}
.y2a{bottom:763.525490px;}
.y6e{bottom:767.349333px;}
.y6f{bottom:768.911425px;}
.y12{bottom:782.711097px;}
.y11{bottom:784.202895px;}
.y28{bottom:800.134666px;}
.y6d{bottom:801.090510px;}
.y27{bottom:801.696758px;}
.y26{bottom:812.787607px;}
.y6a{bottom:813.743451px;}
.y6b{bottom:815.305542px;}
.y6c{bottom:816.604422px;}
.y10{bottom:822.544431px;}
.y67{bottom:826.396392px;}
.y68{bottom:827.958484px;}
.y69{bottom:829.257363px;}
.y25{bottom:853.558195px;}
.y24{bottom:855.120287px;}
.y65{bottom:860.137569px;}
.y66{bottom:861.699660px;}
.y23{bottom:866.211137px;}
.y22{bottom:867.773228px;}
.y21{bottom:878.864078px;}
.y63{bottom:893.878901px;}
.y64{bottom:895.440993px;}
.y62{bottom:906.531686px;}
.y60{bottom:919.184627px;}
.y61{bottom:922.045598px;}
.y5d{bottom:931.837569px;}
.y5e{bottom:933.399660px;}
.y5f{bottom:934.698539px;}
.y5a{bottom:944.490510px;}
.y5b{bottom:946.052601px;}
.y5c{bottom:947.351480px;}
.y58{bottom:978.231842px;}
.y59{bottom:979.793934px;}
.y56{bottom:990.884627px;}
.y57{bottom:992.446719px;}
.y54{bottom:1003.537569px;}
.y55{bottom:1005.099660px;}
.y52{bottom:1016.190510px;}
.y53{bottom:1017.752601px;}
.y50{bottom:1028.843451px;}
.y51{bottom:1030.405542px;}
.y4e{bottom:1041.496548px;}
.y4f{bottom:1043.058640px;}
.y4c{bottom:1054.149333px;}
.y4d{bottom:1055.711425px;}
.hf{height:8.500140px;}
.h10{height:9.350154px;}
.hb{height:11.281250px;}
.hd{height:13.208448px;}
.he{height:14.580000px;}
.h11{height:15.972000px;}
.hc{height:16.038000px;}
.h4{height:16.976960px;}
.h9{height:18.674656px;}
.ha{height:23.296000px;}
.h7{height:24.240586px;}
.h2{height:25.570380px;}
.h3{height:29.120000px;}
.h5{height:29.240000px;}
.h8{height:32.032000px;}
.h1{height:43.860000px;}
.h6{height:64.328000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:56.235294px;}
.x8{left:66.455746px;}
.x9{left:74.703277px;}
.x10{left:206.196078px;}
.x11{left:210.952491px;}
.x18{left:216.207054px;}
.x12{left:245.013896px;}
.x13{left:249.972599px;}
.x27{left:251.852733px;}
.x23{left:254.007638px;}
.x28{left:255.859654px;}
.x24{left:257.504224px;}
.x25{left:260.289120px;}
.x19{left:289.737513px;}
.x1a{left:294.696216px;}
.xa{left:309.916924px;}
.xb{left:317.930922px;}
.x1b{left:331.612031px;}
.x1c{left:336.570735px;}
.x29{left:345.122405px;}
.x26{left:354.698338px;}
.x1d{left:385.126318px;}
.x1e{left:390.085022px;}
.x14{left:421.000843px;}
.x15{left:425.959546px;}
.x16{left:452.135826px;}
.x17{left:457.094529px;}
.x1f{left:472.961630px;}
.x20{left:477.920177px;}
.x1{left:506.117647px;}
.x2a{left:508.186793px;}
.x21{left:514.775695px;}
.x22{left:519.734399px;}
.xc{left:590.470588px;}
.xf{left:593.002270px;}
.xd{left:595.227001px;}
.x6{left:694.133792px;}
.x2{left:699.588147px;}
.xe{left:708.463639px;}
.x3{left:713.248481px;}
.x4{left:714.606720px;}
.x5{left:723.622487px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.170711pt;}
.ls0{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.300452pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.426778pt;}
.ws6{word-spacing:0.443849pt;}
.ws4{word-spacing:0.477992pt;}
.ws2{word-spacing:0.525791pt;}
.ws1{word-spacing:0.710159pt;}
._5{margin-left:-9.689573pt;}
._4{margin-left:-5.558360pt;}
._3{margin-left:-3.209372pt;}
._1{margin-left:-1.877824pt;}
._0{margin-left:-0.921841pt;}
._2{width:0.921841pt;}
._8{width:26.082979pt;}
._6{width:105.214494pt;}
._7{width:137.926192pt;}
.fsd{font-size:9.952469pt;}
.fsf{font-size:10.947715pt;}
.fs9{font-size:13.656904pt;}
.fsb{font-size:15.923950pt;}
.fsc{font-size:17.071130pt;}
.fsa{font-size:18.778243pt;}
.fs3{font-size:19.904937pt;}
.fs7{font-size:21.895431pt;}
.fse{font-size:22.192469pt;}
.fs8{font-size:27.313808pt;}
.fs5{font-size:29.345272pt;}
.fs1{font-size:29.857406pt;}
.fs2{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs0{font-size:51.213389pt;}
.fs4{font-size:75.112971pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:25.240133pt;}
.yb2{bottom:76.000000pt;}
.yb1{bottom:84.666667pt;}
.yb0{bottom:93.333333pt;}
.yaf{bottom:102.000000pt;}
.yae{bottom:110.666667pt;}
.yad{bottom:119.333333pt;}
.yf{bottom:120.000000pt;}
.ye{bottom:137.333333pt;}
.yac{bottom:143.776000pt;}
.y4b{bottom:144.000000pt;}
.y4a{bottom:150.666667pt;}
.y49{bottom:152.886667pt;}
.yab{bottom:154.576000pt;}
.y48{bottom:158.666667pt;}
.y47{bottom:160.886667pt;}
.ya8{bottom:165.376000pt;}
.y46{bottom:166.666667pt;}
.ya9{bottom:166.709333pt;}
.yaa{bottom:167.818000pt;}
.y45{bottom:173.333333pt;}
.y44{bottom:180.000000pt;}
.y43{bottom:182.220000pt;}
.y42{bottom:188.000000pt;}
.ya6{bottom:194.176000pt;}
.y41{bottom:194.666667pt;}
.ya7{bottom:195.509333pt;}
.y40{bottom:201.333333pt;}
.y3f{bottom:208.000000pt;}
.y3e{bottom:214.666667pt;}
.y3d{bottom:221.333333pt;}
.ya4{bottom:222.976133pt;}
.y3c{bottom:223.553333pt;}
.ya5{bottom:224.309467pt;}
.y3b{bottom:229.333333pt;}
.y3a{bottom:231.553333pt;}
.ya1{bottom:233.776000pt;}
.ya2{bottom:235.109333pt;}
.ya3{bottom:236.218000pt;}
.y39{bottom:237.333333pt;}
.y38{bottom:239.553333pt;}
.y9f{bottom:244.576000pt;}
.y37{bottom:245.333333pt;}
.ya0{bottom:245.909333pt;}
.y36{bottom:247.553333pt;}
.y35{bottom:253.333333pt;}
.y34{bottom:260.000000pt;}
.y33{bottom:268.000000pt;}
.y9e{bottom:273.376000pt;}
.y9c{bottom:284.176000pt;}
.y9d{bottom:285.509333pt;}
.y99{bottom:294.976000pt;}
.y9a{bottom:296.309333pt;}
.y9b{bottom:297.418000pt;}
.y96{bottom:305.776000pt;}
.y97{bottom:307.109333pt;}
.y98{bottom:308.218000pt;}
.y94{bottom:316.576000pt;}
.y95{bottom:317.909333pt;}
.y92{bottom:327.376000pt;}
.y93{bottom:328.709333pt;}
.y90{bottom:338.176000pt;}
.y91{bottom:339.509333pt;}
.y8e{bottom:366.976000pt;}
.y8f{bottom:368.309333pt;}
.y8c{bottom:377.776000pt;}
.y8d{bottom:379.109333pt;}
.y8a{bottom:388.576000pt;}
.y8b{bottom:389.909333pt;}
.y88{bottom:417.376000pt;}
.y89{bottom:418.709333pt;}
.yc{bottom:431.720267pt;}
.y86{bottom:446.176000pt;}
.y87{bottom:447.509333pt;}
.y20{bottom:450.088133pt;}
.y1f{bottom:451.361467pt;}
.yb{bottom:454.386933pt;}
.y84{bottom:456.976000pt;}
.y85{bottom:458.309333pt;}
.y83{bottom:467.776000pt;}
.ya{bottom:477.053600pt;}
.y82{bottom:478.576000pt;}
.y1e{bottom:484.088133pt;}
.y80{bottom:489.376000pt;}
.y81{bottom:490.709333pt;}
.y9{bottom:499.720267pt;}
.y1d{bottom:500.088133pt;}
.y7f{bottom:500.176000pt;}
.y1c{bottom:501.361467pt;}
.y7d{bottom:510.976000pt;}
.y7e{bottom:512.309333pt;}
.y8{bottom:522.386933pt;}
.y1b{bottom:534.088133pt;}
.y7b{bottom:539.776000pt;}
.y7c{bottom:541.109333pt;}
.y6{bottom:545.053600pt;}
.y7{bottom:549.493467pt;}
.y19{bottom:550.088133pt;}
.y79{bottom:550.576000pt;}
.y18{bottom:551.361467pt;}
.y7a{bottom:551.909333pt;}
.y1a{bottom:554.972133pt;}
.y77{bottom:561.376000pt;}
.y78{bottom:562.709333pt;}
.y5{bottom:573.720267pt;}
.y32{bottom:580.960133pt;}
.y31{bottom:582.293467pt;}
.y17{bottom:584.088133pt;}
.y76{bottom:590.176000pt;}
.y2f{bottom:591.760133pt;}
.y3{bottom:593.720267pt;}
.y30{bottom:595.312133pt;}
.y16{bottom:600.088133pt;}
.y4{bottom:600.380267pt;}
.y75{bottom:600.976000pt;}
.y15{bottom:601.361467pt;}
.y74{bottom:611.776000pt;}
.y2{bottom:613.720267pt;}
.y73{bottom:622.576000pt;}
.y2e{bottom:626.560133pt;}
.y2d{bottom:627.893467pt;}
.y72{bottom:633.376000pt;}
.y1{bottom:633.720267pt;}
.y14{bottom:634.088133pt;}
.y13{bottom:635.361467pt;}
.y2c{bottom:637.360133pt;}
.y2b{bottom:638.693467pt;}
.y70{bottom:644.176000pt;}
.y71{bottom:645.509333pt;}
.y29{bottom:648.160133pt;}
.y2a{bottom:651.712133pt;}
.y6e{bottom:654.976000pt;}
.y6f{bottom:656.309333pt;}
.y12{bottom:668.088133pt;}
.y11{bottom:669.361467pt;}
.y28{bottom:682.960133pt;}
.y6d{bottom:683.776000pt;}
.y27{bottom:684.293467pt;}
.y26{bottom:693.760133pt;}
.y6a{bottom:694.576000pt;}
.y6b{bottom:695.909333pt;}
.y6c{bottom:697.018000pt;}
.y10{bottom:702.088133pt;}
.y67{bottom:705.376000pt;}
.y68{bottom:706.709333pt;}
.y69{bottom:707.818000pt;}
.y25{bottom:728.560133pt;}
.y24{bottom:729.893467pt;}
.y65{bottom:734.176000pt;}
.y66{bottom:735.509333pt;}
.y23{bottom:739.360133pt;}
.y22{bottom:740.693467pt;}
.y21{bottom:750.160133pt;}
.y63{bottom:762.976133pt;}
.y64{bottom:764.309467pt;}
.y62{bottom:773.776000pt;}
.y60{bottom:784.576000pt;}
.y61{bottom:787.018000pt;}
.y5d{bottom:795.376000pt;}
.y5e{bottom:796.709333pt;}
.y5f{bottom:797.818000pt;}
.y5a{bottom:806.176000pt;}
.y5b{bottom:807.509333pt;}
.y5c{bottom:808.618000pt;}
.y58{bottom:834.976133pt;}
.y59{bottom:836.309467pt;}
.y56{bottom:845.776000pt;}
.y57{bottom:847.109333pt;}
.y54{bottom:856.576000pt;}
.y55{bottom:857.909333pt;}
.y52{bottom:867.376000pt;}
.y53{bottom:868.709333pt;}
.y50{bottom:878.176000pt;}
.y51{bottom:879.509333pt;}
.y4e{bottom:888.976133pt;}
.y4f{bottom:890.309467pt;}
.y4c{bottom:899.776000pt;}
.y4d{bottom:901.109333pt;}
.hf{height:7.255350pt;}
.h10{height:7.980885pt;}
.hb{height:9.629184pt;}
.hd{height:11.274156pt;}
.he{height:12.444854pt;}
.h11{height:13.633004pt;}
.hc{height:13.689339pt;}
.h4{height:14.490794pt;}
.h9{height:15.939874pt;}
.ha{height:19.884452pt;}
.h7{height:20.690709pt;}
.h2{height:21.825764pt;}
.h3{height:24.855565pt;}
.h5{height:24.957992pt;}
.h8{height:27.341121pt;}
.h1{height:37.436987pt;}
.h6{height:54.907582pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:48.000000pt;}
.x8{left:56.723733pt;}
.x9{left:63.763467pt;}
.x10{left:176.000000pt;}
.x11{left:180.059867pt;}
.x18{left:184.544933pt;}
.x12{left:209.133200pt;}
.x13{left:213.365733pt;}
.x27{left:214.970533pt;}
.x23{left:216.809867pt;}
.x28{left:218.390667pt;}
.x24{left:219.794400pt;}
.x25{left:222.171467pt;}
.x19{left:247.307333pt;}
.x1a{left:251.539867pt;}
.xa{left:264.531600pt;}
.xb{left:271.372000pt;}
.x1b{left:283.049600pt;}
.x1c{left:287.282133pt;}
.x29{left:294.581467pt;}
.x26{left:302.755067pt;}
.x1d{left:328.727067pt;}
.x1e{left:332.959600pt;}
.x14{left:359.348000pt;}
.x15{left:363.580533pt;}
.x16{left:385.923467pt;}
.x17{left:390.156000pt;}
.x1f{left:403.699467pt;}
.x20{left:407.931867pt;}
.x1{left:432.000000pt;}
.x2a{left:433.766133pt;}
.x21{left:439.390133pt;}
.x22{left:443.622667pt;}
.xc{left:504.000000pt;}
.xf{left:506.160933pt;}
.xd{left:508.059867pt;}
.x6{left:592.482400pt;}
.x2{left:597.138000pt;}
.xe{left:604.713733pt;}
.x3{left:608.797867pt;}
.x4{left:609.957200pt;}
.x5{left:617.652667pt;}
}
